@CHARSET "ISO-8859-1";
@import "ui/ui.css";
@import "/aj.css";

body {
	margin:0;
	padding:0;
	background-color:#eee;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10.5pt;
}
p {
	margin-top:0px;
}
h1.reageer {
	margin-top:0;
	font-size:14pt;
	text-align:center;
}
hr.reageer {
	margin-top:30px;
	margin-bottom:20px;
	height:1px;
	color:#aaa;
	background-color:#aaa;
	border:none;
}
#body {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	padding-bottom:15px;
	margin-top:15px;
}
#rss {
	width: 30px;
	height: 15px;
	background-image: url("/images/rss.png");
	background-position: 0 -20px;
	background-repeat: no-repeat;
	overflow:hidden;
	float:right;
	margin-top:11px;
	
}
#rss:hover {
	background-position: 0 0;
}
#rss a {
	padding:60px;	
}#datum {
	background-color:#eee;
	color:#606fac;
	font-family: Georgia, serif;
	font-size:11pt;
	font-weight:bold;
	text-align:right;
	height:26px;
	line-height:24px;
	padding-right:15px;
}
#datum .rss {
	border:none;
	margin-top:4px;
}
#gradient {
	height:125px;
	background-color:#fff;
	background-image:url("/images/gradient.gif");
	background-repeat:repeat-x;
}
#logo {
	border:none;
	display:block;
	position:absolute;
	top:20px;
	margin-left:185px;
}
#home {
	position: absolute;
	top:40px;
	margin-left:210px;
	border:none;
	z-index:1;
}
#scrollblock {
	background-color:#fff;
	color:#000;
	font-family: Georgia, serif;
	font-size:11pt;
	height:26px;
	line-height:24px;
}
#contact {
	width:200px;
	height:26px;
	float:left;
	text-align:left;
	font-size:95%;		
	font-family: Georgia, serif;
	font-style:italic;
	font-weight:bold;
	position:absolute;
	text-align:center;
	padding-top:2px;
}
#contact a {
	text-decoration: none;
	color:#000;
	margin-right:7px;
}
#contact img {
	border:none;
	vertical-align: middle;
}
#scroller {
	width:553px;
	margin-left:216px;
	float:left;
	overflow:hidden;
	height:26px;
	position:absolute;
	z-index:1;
	margin-top:2px;
}
#marquee {
	font-weight:bold;
	font-style: italic;
	position:absolute;
	white-space: nowrap;
}
#marquee a {
	color:#505c8f;
	text-decoration: none;
	margin-right:100px;
}
#zoeken {
	height:26px;
	width:180px;
	float:right;
	text-align:right;
	font-style: italic;
	font-weight:bold;
	margin-right:14px;
	margin-top:2px;
}
#zoeken a {
	text-decoration: none;
	color:#000;
	margin-right:7px;
}
#zoeken img {
	border:none;
	vertical-align: text-bottom;
	margin-right:4px;
}
#zoekenX {
	height:26px;
	width:180px;
	float:right;
	text-align:right;
	font-style: italic;
	font-weight:bold;
	margin-right:8px;
	margin-top:2px;
}
#zoekenX input {
	width:100px;
	height:18px;
	padding:0;
	border:1px solid #606886;
	margin-top:1px;
	font-family: Georgia;
	padding-left:2px;
}
input.zoekbutton {
	height:26px;
	line-height:26px;
	padding-top:0;
	font-size:85%;
}
.searchGrey {
	color: #999;	
}
#colofon {
	float:left;
	width:176px;
	height:100px;
	position:absolute;
	margin-top:14px;
	margin-left:10px;
	font-family:Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	line-height:16px;
	padding-top:0px;
	border:4px solid #5a6fb7;
	background-color:#bdcaff;
	color:#000;
	
}
x {
	border:3px solid #f07878;
	background-color:#e9eaff;
	color:#000;
	
		}
#colofon a {
	text-decoration: none;
	color:#000;
}
#colofon a:hover {
	text-decoration: underline;
}
#colofon p {
	margin-bottom:5px;
	margin-top:5px;
}
#weerframe {
	float:right;
	margin-top:14px;
	margin-right:11px;
	width:154px;
	height:95px;
	padding-top:0px;
	padding-left:5px;
	padding-bottom:5px;
	border:4px solid #5a6fb7;
	background-color:#bdcaff;
	color:#000;
	overflow:hidden;
}
x {
	border:3px solid #c56262;
	background-color:#e9eaff;
}
#weer {
	font-family:Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#weer img, #weer object {
	border: 1px solid #000 !important;	
}
form {
	padding:0;
	margin:0;
}
#menublock {
	padding-left: 1px;
	padding-right: 1px;
	padding-top:4px;
	margin-top:4px;
	padding-bottom:4px;
	font-weight: bold;
	font-size: 14px;
	border-top:4px solid #c0006c;
	border-bottom:4px solid #c0006c;
}
#menu {
	width:100%;
}
#menu .top div {
	border-bottom:1px solid #b6b9bc;
	height:0px;
	overflow:hidden;
}
#menu td {
	padding:0;
	margin:0;
	background-repeat: repeat-y;
	overflow:hidden;
	vertical-align: middle;
	border-right:1px solid #fff;
}
.kleur1 {
	background-color:#ff7f7f;
}
.kleur2 {
	background-color:#ffc281;
}
.kleur3 {
	background-color:#c3c4ff;
}
.kleur3a {
	background-color:#b1f2ff;
}
.kleur4 {
	background-color:#ff81e3;
}
.kleur4a {
	background-color:#f9c5f7;
}
.kleur5 {
	background-color:#b0ffb0;
}
.kleur6 {
	background-color:#6ee;
}
.kleur7 {
	background-color:#f5f544;
}
.kleur8 {
	background-color:#c3c4ff;
}
.kleur9 {
	background-color:#d995e7;
}
.kleur_kn {
	background-color:#dddeff;
}
#menu a {
	text-decoration: none;
	color:#000;
	display: block;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:2px solid #777; /* #b6b9bc */
	border-top:2px solid #fff;
	border-left:1px solid #fff;
	border-right:2px solid #777;
	text-align: center;
}
#menu a:hover {
	background-image: url("/images/lighten.png");
	color:#000;
}
#mainblock {
	padding-left:1px;
	padding-right:1px;
	padding-top:5px;
}
#main {
	width:100%;
}
#main td {
	vertical-align: top;
}
#newsitems {
	width:486px;
	font-size:12pt;
}
#headlines {
	width:212px;
	padding-left:5px;
}
.title {
	background-image: url("/images/lighten2.png");
	background-repeat: repeat-y;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:5px;
	padding-right:5px;
	font-weight: bold;
	font-size: 16px;
	border-bottom:1px solid #666;
	
}
.title a {
	color:#000;
	text-decoration: none;	
}
.title .onderwerp {
	float:left;
}
.title .datum {
	color:#584d4d;
	float:right;
	font-weight: normal;
	font-size:15px;
}
.newsitem {
	padding-left:10px;
	padding-right:8px; /* 10px */
	padding-bottom:5px;
	padding-top:5px;
	background-image: url("/images/lighten3.png");
	background-repeat: repeat-y;
	border-top:1px solid #fff;
	border-bottom:1px solid #b6b9bc;
	margin-bottom:15px;
}
.newsitem img {
	border-color:#000;	
}
.headline {
	border-top:2px solid #fff;
	border-bottom:1px solid #666;
	font-size:95%;
	line-height:133%;
	background-image: url("/images/lighten4.png");
	background-repeat: repeat-y;
}
.headline a {
	display: block;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-top:5px;
	text-decoration: none;
	color:#000;
	font-weight:bold;
}
.headline a:hover {
	background-image: url("/images/lighten.png");
	color:#000;
}
.actions {
	text-align:right;
	padding-top:15px;
	clear:both;
}
.actions img {
	vertical-align:middle;	
}
.actions a.action {
	text-decoration: none;
	color:#000;
	margin-left:15px;
	font-style: italic;
	font-weight: bold;
	padding-top:5px;
}
div.socialnetwork {
	float:left;
	background-image: url("/images/delen.png");
	background-repeat: no-repeat;
	background-position: top center;
	height:30px;
	padding-top:15px;
	padding-left:5px;
}
div.socialnetwork img {
	border:none;
}
div.socialnetwork a {
	margin-right:5px;
}
#kortnieuws {
	width:250px;
	padding-right:5px;
}
.kortnieuws {
	border-top:2px solid #fff;
	border-bottom:1px solid #666;
	font-size:10pt;
	/* line-height:133%; */
	background-image: url("/images/lighten.png");
	background-repeat: repeat-y;
	padding-left:5px;
	padding-right:5px;
}
.kortnieuws .leesverder {
	text-align:right;
	margin:2px;
	font-style:italic;
}
.kortnieuws .leesverder a {
	text-decoration: none;
	color:#000;
	border-bottom:1px dotted #000;
}
.kortnieuws .leesverder a:hover {
	border-bottom:1px solid #000;
	color:#000;
}
.kortnieuws a img {
	border-color:#000;
}
#copyright {
	margin:10px;
	text-align:center;
	font-style: italic;
}

/* Forms */
form {
	padding:0px;
	margin:0px;
}
input, textarea, select, button {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
}
input[type='text'], input[type='password'], textarea, select {
	border:1px solid #bbb;
	background-color:#fff;
	background-image:url(/images/input_back.gif);
	background-repeat:repeat-x;
	padding:2px;
}
select {
	padding:1px;
}
input[type='text']:hover, input[type='password']:hover, input[type='text']:focus, input[type='password']:focus, textarea:hover, textarea:focus, select:hover, select:focus {
	border:1px solid #888;
}
input[type='text'].formerror, input[type='password'].formerror, textarea.formerror, select.formerror {

		background-color:#fdf0aa;
		background-image:url(/images/inputerror_back.gif);
}
span.formerror {
	float:right;
	margin-left:10px;
	color:#cf676a;
	font-weight:bold;
}
span.formerror img {
	vertical-align:middle;
}
fieldset {
    border:1px solid #cdcdcd; 
	padding:5px;
    color:#000; 
    text-align:left; 
    font-size:1em; 
	width:495px;
	display:block;
	background-image:url(/images/fieldset_back.gif);
	background-repeat:repeat-x;
	background-color:#e1e1e1;
}
table.form {
	width:495px;
}
table.form td {
	padding-top:3px;
	padding-bottom:3px;
}
legend {
	font-weight:bold;
	padding-left:5px;	
	padding-right:7px;
	margin-left:5px;
	color: #29305a;
	background-color:#fff;
}
span.fieldname {
	font-weight:normal;
	color:#000;
}
span.fieldname_error {
	font-weight:bold;
	color:#af1d20;
}
/* End forms */
div.error, div.info {
	background-color:#d00;
	color:#fff;
	font-weight:bold;
	font-size:95%;
	padding:10px;
	margin-top:10px;	
	margin-bottom:10px;
	border-width:1px;
	border-left-width:15px;
	border-style: solid;
}
div.error {
	background-color:#b00;
	border-color:#800;
}
div.info {
	background-color:#090;
	border-color:#060;
}

#reclameOnder {
	text-align: center;
}
#afdrukken {
	width:0;
	height:0;
	overflow:hidden;	
}
#counter {
	margin-right:100px;
	vertical-align: top;
}
.result {
	border-bottom:1px solid #aaa;
	overflow:hidden;
	margin-bottom:5px;
	
}
.result a {
	text-decoration: none;
	color: #000;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	min-height:35px;
	
}
.result:hover {
	background-color: #c3c4ff;
}
.result .link {
	float:left;
	width:325px;
	padding-left:5px;	
}
.result .datum2 {
	float:right;
	width:130px;
	font-size:95%;
	color:#666;
	text-align:right;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;	
}
.odd {
	background-color:#fdfdff;
}
.even {
	background-color:#d3d4ff;
}
.blader {
	height:50px;
	line-height:50px;
}
.blader a {
	text-decoration: none;
	color: #000;
}
.blader a:hover {
	text-decoration: underline;
}

/* Alderlane Digital Publications */

.adp-468x100 {
	width: 468px;
	height: 100px;
	margin: 0 auto 10px auto;
	clear: both;
	background: rgb(255,255,255);
	}

	.adp-468x100 a {
		border: 0;
		}